Subject: NJ posters, Federal, and misc.
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Tue, 5 Jun 2007 12:14:38 -0400

Rhonda,
I wanted to forward you the additions to the New Jersey posters.  We are already adding these to our current posters.  
Also, I wanted to remind you of our need for both the posting requirement (text) and the information for the flyer for the Federal.  
Lastly, there are several states that we are already aware of that will raising their minimum wage.  Attached is that list as well.  We will need final text for the posters as soon as they are available.  In general, we will need to stay in touch regularly to ensure the proper information is updated for the posters and for any changes to the flyers.  I am mostly responsible for the posters and Joe Fata is mostly in charge of the flyers.  I can forward any needed changes for the flyers to Joe.
Let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]